eTBM 3 - Feature #1829

Cases - Suspect follow-up
06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour
Complexity:

Description

Cases - Suspect follow-up

History

#1 - 08/25/2016 02:11 PM - Ricardo Memoria

- Assignee set to Mauricio Dos Santos

#2 - 09/15/2016 02:26 PM - Mauricio Dos Santos

- Status changed from New to In Progress

#3 - 09/22/2016 09:56 AM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#4 - 09/23/2016 03:50 PM - Ricardo Memoria

- Status changed from Resolved to Closed
